### Name: replotViews
### Title: Will replot views of the active data set
### Aliases: replotViews
### Keywords: device

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    createSPlot(varx="Murder", vary="Assault")
    setCallFunc("mouseOver", "highlight points as cursor moves over them")
    # now move the cursor over the plot to see points highlit
    replotViews()
  }



